#cloud-config

package_update: true
package_upgrade: true
package_reboot_if_required: true
packages:
  - apache2
  - mariadb-server 
  - php
  - libapache2-mod-php




runcmd:
    - curl https://gitlab.com/no.luchs/script-repo/-/blob/main/Wordpress-Cloud-Init/wordpress.sh | sh

    